/* 
Theme Name: Child of Bjorn here
Theme URI: http://magniumthemes.com/;
Description: Child theme based on Bjorn
Author: Your Name
Version: 1.0
Template: bjorn
*/
.bjorn-european-post-list .bjorn-popular-post {
	padding: 0 15px 0 15px;
	overflow: hidden;
	position: relative;
}
.bjorn-european-post-list .bjorn-popular-post .bjorn-popular-post-image{transition: all 0.5s ease;}
.bjorn-european-post-list .bjorn-popular-post .bjorn-popular-post-image {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 170px;
	background-color: rgba(0, 0, 0, 0.2);
}
.bjorn-popular-post-list-wrapper .bjorn-european-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-title h5 {
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	margin-bottom: 0;
	text-align:center;
	margin-top: 10px;
}
.bjorn-popular-post-list-wrapper .bjorn-european-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-title h5{
	transition: color 0.2s ease, background 0.6s ease, border-color 0.2s ease;
}
.bjorn-popular-post-list-wrapper .bjorn-european-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-title a {
	font-weight: bold;
	text-decoration: none;
}
.bjorn-popular-post-list-wrapper .bjorn-european-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-date {
    color: #989898;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 15px;
    text-align: center;
}
/****************London Posts***************/
.bjorn-london-post-list .bjorn-popular-post {
	padding: 0 15px 0 15px;
	overflow: hidden;
	position: relative;
}
.bjorn-london-post-list .bjorn-popular-post .bjorn-popular-post-image{transition: all 0.5s ease;}
.bjorn-london-post-list .bjorn-popular-post .bjorn-popular-post-image {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 170px;
	background-color: rgba(0, 0, 0, 0.2);
}
.bjorn-popular-post-list-wrapper .bjorn-london-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-title h5 {
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	margin-bottom: 0;
	text-align:center;
	margin-top: 10px;
}
.bjorn-popular-post-list-wrapper .bjorn-london-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-title h5{
	transition: color 0.2s ease, background 0.6s ease, border-color 0.2s ease;
}
.bjorn-popular-post-list-wrapper .bjorn-london-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-title a {
	font-weight: bold;
	text-decoration: none;
}
.bjorn-popular-post-list-wrapper .bjorn-london-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-date {
    color: #989898;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 15px;
    text-align: center;
}
/****************Overseas Posts***************/
.bjorn-overseas-post-list .bjorn-popular-post {
	padding: 0 15px 0 15px;
	overflow: hidden;
	position: relative;
}
.bjorn-overseas-post-list .bjorn-popular-post .bjorn-popular-post-image{transition: all 0.5s ease;}
.bjorn-overseas-post-list .bjorn-popular-post .bjorn-popular-post-image {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 170px;
	background-color: rgba(0, 0, 0, 0.2);
}
.bjorn-popular-post-list-wrapper .bjorn-overseas-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-title h5 {
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	margin-bottom: 0;
	text-align:center;
	margin-top: 10px;
}
.bjorn-popular-post-list-wrapper .bjorn-overseas-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-title h5{
	transition: color 0.2s ease, background 0.6s ease, border-color 0.2s ease;
}
.bjorn-popular-post-list-wrapper .bjorn-overseas-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-title a {
	font-weight: bold;
	text-decoration: none;
}
.bjorn-popular-post-list-wrapper .bjorn-overseas-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-date {
    color: #989898;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 15px;
    text-align: center;
}

/****************Budget Posts***************/
.bjorn-budget-post-list .bjorn-popular-post {
	padding: 0 15px 0 15px;
	overflow: hidden;
	position: relative;
}
.bjorn-budget-post-list .bjorn-popular-post .bjorn-popular-post-image{transition: all 0.5s ease;}
.bjorn-budget-post-list .bjorn-popular-post .bjorn-popular-post-image {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 170px;
	background-color: rgba(0, 0, 0, 0.2);
}
.bjorn-popular-post-list-wrapper .bjorn-budget-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-title h5 {
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	margin-bottom: 0;
	text-align:center;
	margin-top: 10px;
}
.bjorn-popular-post-list-wrapper .bjorn-budget-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-title h5{
	transition: color 0.2s ease, background 0.6s ease, border-color 0.2s ease;
}
.bjorn-popular-post-list-wrapper .bjorn-budget-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-title a {
	font-weight: bold;
	text-decoration: none;
}
.bjorn-popular-post-list-wrapper .bjorn-budget-post-list .bjorn-popular-post .bjorn-popular-post-details .bjorn-popular-post-date {
    color: #989898;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 15px;
    text-align: center;
}